</div><!--END cont_center-->
</div><!--END cont_center-->

<div class="cont_right pushyR-right">
    <?php
    if (isset($user)) {
        if ($user['set_search'] == 1) {
            ?>
            <form class="searh" action="/modules/search/?search" method="post">
                <input type="text" name='search' required value="" placeholder="Что ищем?"/>
                <input type="submit" value=""/> 
                <div class="clear"></div>
            </form>

            <?php
        } else {
            ?>
            <div style="height: 59px;"></div>
            <?php
        }
    } else {
        ?>
        <form class="searh" action="/modules/search/?search" method="post">
            <input type="text" name='search' required value="" placeholder="Что ищем?"/>
            <input type="submit" value=""/> 
            <div class="clear"></div>
        </form>

        <?php
    }
    if (isset($user) && $user['set_times'] == 1) {
        echo "<div class='list-group-item-null'><span style='float: right;'><a href='/user/settings/time.php'><i class='fa fa-cog fa-fw' style='color: grey;'></i></a></span><i class='fa fa-clock-o fa-fw'></i> ";
        echo date("G:i", $time + $user['set_timesdvig'] * 60 * 60);
        if ($user['set_date'] == 1) {
            echo " <span style='color: grey;'>" . date("j.n.Y") . "</span>";
        }
        echo "</div>";
    }
    ?>
    <?php
    if (isset($user)) {
        $q = $db->query("SELECT * FROM `umenu` ORDER BY `pos` ASC");

        while ($post = $db->get_row($q)) {

            echo "<a class='list-group-item-null list-group-item-grey' href='$post[url]'>";
            echo icons($post['icon']) . lang($post['name']);
            #Счетчик, если есть
            if ($post['counter'] != NULL && is_file(H . $post['counter'])) {
                echo '<span class="tag tag-info right">';
                @include H . $post['counter'];
                echo '</span>';
            }

            echo "</a>";
        }

        $k_post = $db->super_query("SELECT COUNT(*) as count FROM umenu");

        #Если нет разделов
        if ($k_post['count'] == 0) {
            $doc->NoResult();
        } else {
            if (access('adm_umenu')) {
                echo "<a href='/panel/umenu.php?add' class='list-group-item-null list-group-item-info'><i class='fa fa-plus fa-fw'></i> " . lang('Добавить меню') . "</a>";
            }
        }
    } else {
        
    }
    ?>

</div><!--END cont_left-->

<div class="clear"></div>
</div><!--END size-->
</div><!--END content-->
</div><!--END body-->
<div class="footer">
    <div class="container">
        <div class="size">
            <nav class='navbar navbar-light' style='background-color: #edeef0;'>
                <ul class='nav navbar-nav'>
                    <?php
                    echo "<li class='nav-item'><a class='nav-link hint--right' href='/' data-hint='" . lang('На главную') . "'><i class='fa fa-home fa-fw fa-lg'></i></a></li>";

                    if (isset($user)) {
                        if ($user['show_foot'] == 'on') {

                            $links = $db->query("SELECT * FROM `links_foot_user` WHERE `id_user` = '$user[id]' ORDER BY `pos` ASC");
                            while ($post = $db->get_row($links)) {
                                $link = $db->get_row($db->query("SELECT * FROM `links_foot` WHERE `id` = '$post[id_link]' LIMIT 1"));
                                echo "<li class='nav-item'><a class='nav-link hint--top' href='$link[url]' data-hint='$link[name]'><i class='fa fa-$link[icon] fa-fw fa-lg'></i></a></li>\n";
                            }
                            echo "<li class='nav-item'><a class='nav-link hint--top' href='/user/links' data-hint='" . lang('Добавить ссылку') . "'><i class='fa fa-plus fa-fw fa-lg'></i></a></li>";
                        }
                    }
                    ?>
                </ul>
            </nav>
        </div>
    </div>
</div>
<footer>
    <div class="container">
        <center>
            <div class="size">
                <div class="">
                    <a href="https://soccms.com">&copy; DCMS Special</a>
                </div>
            </div>
        </center>
    </div>
</footer>
<?php
$rekl_3 = $db->super_query("SELECT COUNT(*) as count FROM `rekl` WHERE `sel` = '3'");

if ($rekl_3['count'] > 0) {
    rekl(3);
}
?>

</body> 
</html> 



